﻿.allc_datum  { font-size: 7pt }
.allc_rating  { font-size: 7pt; letter-spacing:2pt; font-weight:bold }
.allc_name   { font-size: 8pt; letter-spacing:1pt; font-weight:bold }
.allc_text  { font-family: arial; font-size: 10pt; letter-spacing:1pt}
.allc_td_light  { background-color: #FBFBFB}
.allc_td_dark   { background-color: #E5E5E5}
.allc_comfield   { background-color: #FBFBFB; font-size:8pt; font-weight:bold}


.Style_ol { background-repeat: no-repeat; background-position: left top }
.Style_om { background-image: url('../images/Classic/o_m.png'); background-repeat:repeat-x }
.Style_or { background-image: url('../images/Classic/o_r.png'); background-repeat: no-repeat; background-position: right top  }

.Style_ml { background-image: url('../images/Classic/l_m.png'); background-repeat: repeat-y; background-position-x: left }
.Style_mr { background-position: right top; background-image: url('../images/Classic/r_m.png'); background-repeat: repeat-y }


.Style_ul { background-image: url('../images/Classic/u_l.png'); background-repeat: no-repeat; background-position: left top }
.Style_um { background-image: url('../images/Classic/u_m.png'); background-repeat: repeat-x; background-position-y: top }
.Style_ur { background-image: url('../images/Classic/u_r.png'); background-repeat: no-repeat; background-position: right top }